package com.wzj.soopin.content.enums;

import lombok.AllArgsConstructor;

@AllArgsConstructor
public enum VlogStatusEnum {
    AUDITING(0, "待审核"),
    APPROVED(1, "通过"),
    AUDITI_REJECT(2, "审核驳回"),
    NEED_REEXAMINE (3, "需复审"),
    OFF_SHELF(4, "下架"),
    DELETE(5, "删除");

    public final Integer type;
    public final String value;

}
